/* Growl Notification */
"Connection failed" = "连接失败";

/* Growl Notification */
"Connection opened" = "连接开启";

/* Growl Notification */
"Download complete" = "下载完成";

/* Growl Notification */
"Synchronization complete" = "同步完成";

/* Growl Notification */
"Upload complete" = "上传完成";

/* Growl Notification */
"Download failed" = "下载失败";

/* Growl Notification */
"Upload failed" = "上传失败";

/* Growl Notification */
"Transfer queued" = "传输添加至队列";
